<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>PPII: Elementi dei file</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">PPII
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generato da Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Cerca');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Pagina&#160;Principale</span></a></li>
      <li><a href="annotated.html"><span>Classi</span></a></li>
      <li class="current"><a href="files.html"><span>File</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Cerca" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>Elenco&#160;dei&#160;file</span></a></li>
      <li class="current"><a href="globals.html"><span>Elementi&#160;dei&#160;file</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>Tutto</span></a></li>
      <li><a href="globals_func.html"><span>Funzioni</span></a></li>
      <li><a href="globals_vars.html"><span>Variabili</span></a></li>
      <li><a href="globals_enum.html"><span>Tipi&#160;enumerati&#160;(enum)</span></a></li>
      <li><a href="globals_eval.html"><span>Valori&#160;del&#160;tipo&#160;enumerato</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="globals.html#index_a"><span>a</span></a></li>
      <li><a href="globals_c.html#index_c"><span>c</span></a></li>
      <li><a href="globals_d.html#index_d"><span>d</span></a></li>
      <li><a href="globals_e.html#index_e"><span>e</span></a></li>
      <li><a href="globals_f.html#index_f"><span>f</span></a></li>
      <li><a href="globals_g.html#index_g"><span>g</span></a></li>
      <li><a href="globals_h.html#index_h"><span>h</span></a></li>
      <li><a href="globals_i.html#index_i"><span>i</span></a></li>
      <li><a href="globals_l.html#index_l"><span>l</span></a></li>
      <li><a href="globals_m.html#index_m"><span>m</span></a></li>
      <li><a href="globals_n.html#index_n"><span>n</span></a></li>
      <li><a href="globals_o.html#index_o"><span>o</span></a></li>
      <li><a href="globals_p.html#index_p"><span>p</span></a></li>
      <li><a href="globals_r.html#index_r"><span>r</span></a></li>
      <li class="current"><a href="globals_s.html#index_s"><span>s</span></a></li>
      <li><a href="globals_t.html#index_t"><span>t</span></a></li>
      <li><a href="globals_v.html#index_v"><span>v</span></a></li>
      <li><a href="globals_x.html#index_x"><span>x</span></a></li>
      <li><a href="globals_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Questo è un elenco di tutti gli elementi dei file con collegamenti alla documentazione del file a cui appartengono:</div>

<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>salta()
: <a class="el" href="movimento_8cc.html#afc132d37657976627b37e53f7b76a7f2">movimento.cc</a>
, <a class="el" href="movimento_8h.html#afc132d37657976627b37e53f7b76a7f2">movimento.h</a>
</li>
<li>salto
: <a class="el" href="eventi_8h.html#a100d22a03acd7c0680af684c9858cec0">eventi.h</a>
</li>
<li>salva_risultati()
: <a class="el" href="fileIO_8cc.html#a5edad6f7bb48baad760ef4cc64f09f04">fileIO.cc</a>
, <a class="el" href="fileIO_8h.html#a5edad6f7bb48baad760ef4cc64f09f04">fileIO.h</a>
</li>
<li>SFONDO_1
: <a class="el" href="main_8cc.html#a4bf17975520f6f0019e017febc3d62f0">main.cc</a>
, <a class="el" href="dati_8cc.html#a4bf17975520f6f0019e017febc3d62f0">dati.cc</a>
, <a class="el" href="fileIO_8cc.html#a4bf17975520f6f0019e017febc3d62f0">fileIO.cc</a>
</li>
<li>sort()
: <a class="el" href="fileIO_8cc.html#a38d5625a859d3ee3497ad6d074fa5baf">fileIO.cc</a>
</li>
<li>SPADA_DX
: <a class="el" href="dati_8cc.html#a8d8a4d3db64410747ce2299c0c05c2bb">dati.cc</a>
, <a class="el" href="fileIO_8cc.html#a8d8a4d3db64410747ce2299c0c05c2bb">fileIO.cc</a>
</li>
<li>SPADA_SX
: <a class="el" href="dati_8cc.html#ada20e00b826a92457567e8dc9a3666c2">dati.cc</a>
, <a class="el" href="fileIO_8cc.html#ada20e00b826a92457567e8dc9a3666c2">fileIO.cc</a>
</li>
<li>SPADACCINO
: <a class="el" href="dati_8h.html#a9bb20167eb424d00ab6fae7c495cd2e7aa35760404df85b7bfcbf05c0ad102b30">dati.h</a>
</li>
<li>spara()
: <a class="el" href="dati_8h.html#aebc5cad12f3fb8be89c9da9c45e43dbc">dati.h</a>
, <a class="el" href="dati_8cc.html#aebc5cad12f3fb8be89c9da9c45e43dbc">dati.cc</a>
</li>
<li>SPDC_HP
: <a class="el" href="dati_8h.html#a40eb31d733bd7b57c0e77016eb4b9a5c">dati.h</a>
</li>
<li>stampa_effetti_fronte()
: <a class="el" href="grafica_8cc.html#aae7f2be78493c005519821078d00e2cc">grafica.cc</a>
, <a class="el" href="grafica_8h.html#aae7f2be78493c005519821078d00e2cc">grafica.h</a>
</li>
<li>stampa_effetti_retro()
: <a class="el" href="grafica_8cc.html#a445e9f3b9ca68564116c4e4072128863">grafica.cc</a>
, <a class="el" href="grafica_8h.html#a445e9f3b9ca68564116c4e4072128863">grafica.h</a>
</li>
<li>stampa_fotogramma()
: <a class="el" href="grafica_8cc.html#a1351dc2e7935ba7ae02b00223b01fc39">grafica.cc</a>
, <a class="el" href="grafica_8h.html#a1351dc2e7935ba7ae02b00223b01fc39">grafica.h</a>
</li>
<li>stampa_highscores()
: <a class="el" href="grafica_8cc.html#a41db1de6df00b1441292a2660bd4c427">grafica.cc</a>
, <a class="el" href="grafica_8h.html#a41db1de6df00b1441292a2660bd4c427">grafica.h</a>
</li>
<li>stampa_interfaccia_dati()
: <a class="el" href="grafica_8h.html#ac4fb4ff8406dd5ffea801ab7ab308481">grafica.h</a>
, <a class="el" href="grafica_8cc.html#ac4fb4ff8406dd5ffea801ab7ab308481">grafica.cc</a>
</li>
<li>stampa_oggetti()
: <a class="el" href="grafica_8cc.html#a58305f0c55fcfeeb82757b36c1a70a85">grafica.cc</a>
, <a class="el" href="grafica_8h.html#a58305f0c55fcfeeb82757b36c1a70a85">grafica.h</a>
</li>
<li>stampa_personaggi()
: <a class="el" href="grafica_8h.html#afe2da8d02ef1cc821b247f64c5c598e3">grafica.h</a>
, <a class="el" href="grafica_8cc.html#afe2da8d02ef1cc821b247f64c5c598e3">grafica.cc</a>
</li>
<li>stampa_risultati()
: <a class="el" href="grafica_8cc.html#a06282d10f9f4dcec588e606957c7b2a2">grafica.cc</a>
, <a class="el" href="grafica_8h.html#a06282d10f9f4dcec588e606957c7b2a2">grafica.h</a>
</li>
<li>stampa_risultati_hud()
: <a class="el" href="grafica_8cc.html#ac3711ff995789181c69b3d7452139624">grafica.cc</a>
</li>
<li>stampa_sfondo()
: <a class="el" href="grafica_8h.html#ae11956c9aad35fe275b798bf4bcc4c6a">grafica.h</a>
, <a class="el" href="grafica_8cc.html#a655899394b15311df1743b7223ab3e5b">grafica.cc</a>
</li>
<li>stampa_strutture()
: <a class="el" href="grafica_8cc.html#a43685bf99c306fa2021feeb692889d7f">grafica.cc</a>
, <a class="el" href="grafica_8h.html#a43685bf99c306fa2021feeb692889d7f">grafica.h</a>
</li>
<li>start_timers()
: <a class="el" href="eventi_8cc.html#a3a029dfc5381e6472e3dc6b9ffcb896a">eventi.cc</a>
, <a class="el" href="eventi_8h.html#a3a029dfc5381e6472e3dc6b9ffcb896a">eventi.h</a>
</li>
<li>stat
: <a class="el" href="main_8cc.html#aaf37f3a2ad02610bb8b0ed4b392e2bb2">main.cc</a>
, <a class="el" href="dati_8cc.html#aaf37f3a2ad02610bb8b0ed4b392e2bb2">dati.cc</a>
, <a class="el" href="grafica_8cc.html#aaf37f3a2ad02610bb8b0ed4b392e2bb2">grafica.cc</a>
</li>
<li>stats()
: <a class="el" href="statistiche_8cc.html#acd6d49725b8460672aadc8f440f421b0">statistiche.cc</a>
, <a class="el" href="statistiche_8h.html#acd6d49725b8460672aadc8f440f421b0">statistiche.h</a>
</li>
<li>stop_timers()
: <a class="el" href="eventi_8h.html#ac289106bac537f30b16017edb0d3deb8">eventi.h</a>
, <a class="el" href="eventi_8cc.html#ac289106bac537f30b16017edb0d3deb8">eventi.cc</a>
</li>
<li>SX
: <a class="el" href="dati_8h.html#af342225ad7bf4f6af235b7e5483643c2a898fd7abd6aae10a03fc8f61543e1ab6">dati.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generato Mer 6 Set 2017 17:21:16 per PPII da &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.11
</small></address>
</body>
</html>
